.page-template-production-rails #masthead,
.page-template-production-rails #colophon,
.page-template-production-rails header {
  display: none;
}

.page-template-production-rails {
  border-top: 10px solid rgb(86, 130, 175);
}

.page-template-production-rails hr {
  margin: 50px 0;
  padding: 0;
}

.page-template-production-rails .site-content {
  margin: 0;
  padding: 0 0 100px 0;
}

.page-template-production-rails section {
  max-width: 600px;
  margin: 0 auto;
}

.page-template-production-rails p {
  font-size: 18px;
}

.page-template-production-rails h2 {
  text-align: center;
}

.pr-header {
  font-size: 52px;
  margin: 0;
  padding: 80px 0 0 0;
}

.pr-introducing {
  margin: 80px 0 0 0;
  padding: 0;
  font-size: 28px;
  letter-spacing: 2px;
}

.pr-subhead {
  margin: 0;
  padding: 0;
  color: #888;
  font-weight: normal;
  margin-bottom: 100px;
  font-size: 24px;
}

.what-if {
  font-weight: normal;
  margin-bottom: 80px;
}

.what-if em {
  font-style: normal;
  font-weight: bold;
}

ul.pr-technologies {
  list-style-type: disc;
  font-size: 18px;
}
